EZ_SSheetGetHighlightedRegion(3)

NAME
EZ_SSheetGetHighlightedRegion - return the highlighted spread sheet region

SYNOPSIS
#include <EZ.h>

int EZ_SSheetGetHighlightedRegion( EZ_Widget *ssheet, int *r1, int *c1, int *r2, int *c2);

ARGUMENTS
ssheet Specifies a spread sheet widget.

r1,c1,r2,c2 col Specify the returns for the upper-left and lower-right corner of the highlighted region.

DESCRIPTION

If the current highlighted region is not nil, EZ_SSheetGetHighlightedRegion returns 1 and returns the region in the supplied variables. It returns 0 otherwise.

SEE ALSO
EZ_SSheetCopyRegion(3), EZ_SSheetGetRegionString(3),